.content-image-links.dark {
	background-color: var(--color-blue-700);
	color: var(--color-white);
}

.content-image-links>.grid {
	row-gap: 0px;
}

.content-image-links .header {
	grid-column: span 8;
	max-width: 600px;
}

.content-image-links .header~.btn {
	align-self: flex-end;
	grid-column: 9 / -1;
	justify-self: flex-end;
}

.content-image-links-title {
	margin: 0 0 24px;
	color: inherit;
}

.content-image-links .image-links {
	grid-column: 1 / -1;
	list-style: none;
	margin: 56px 0 0;
	padding: 0;
}

.content-image-links .image-links li {
	grid-column: span 6;
}

.content-image-links .image-link {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 24px;
	background: var(--color-navy-50);
	border-radius: 12px;
	height: 100%;
	overflow: hidden;
	transition: background 250ms ease;
	min-height: 300px;
}

.content-image-links .image-link:hover .btn .icon {
	--icon-background: var(--color-blue-400);
}

.content-image-links a.image-link:hover {
	background: #dee1e9;
}

.content-image-links .image-link>* {
	min-width: 0px;
}

.content-image-links .image-link>.image-container {
	height: 100%;
}

.content-image-links .image-link article {
	padding: 24px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.content-image-links .image-link article .image-container {
	margin-bottom: 16px;
}

.content-image-links .image-link article .image-container img {
	width: 32px;
	height: 32px;
	object-fit: contain;
}

.content-image-links .image-link article p {
	color: var(--color-gray-600);
	font-size: 14px;
	line-height: 1.4;
}

.content-image-links .image-link>.image-container img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.content-image-links .image-link-title {
	font-size: 22px;
	font-family: var(--wp--preset--font-family--figtree);
	font-weight: 700;
	line-height: 1.25;
	margin-bottom: 16px;
}

.content-image-links .image-link .btn {
	margin-top: auto;
	pointer-events: none;
}

.content-image-links .image-link .btn .icon {
	--icon-frame: 30px;
	--icon-size: 18px;
}


/* Media Queries */
@media (max-width: 64rem) {

	.content-image-links .image-links li {
		grid-column: 1/-1;
	}

	.content-image-links-title {
		margin: 0 0 12px;
	}

	.content-image-links .header,
	.content-image-links .header~.btn {
		grid-column: 1/-1;
	}

	.content-image-links .header~.btn {
		justify-self: flex-start;
		margin-top: 24px;
	}

	.content-image-links .image-link {
		min-height: 0px;
		grid-template-columns: 1fr;
		gap: 0px;
	}

	.content-image-links .image-link .btn {
		margin-top: 24px;
	}

	.content-image-links .image-link>.image-container {
		height: auto;
	}

	.content-image-links .image-link>.image-container img {
		width: 100%;
		height: auto;
	}

}